Subject: Re: Bug#532152: Request for help with iproute2 bugs.

From: Andreas Henriksson <[email-masked]>
Date: Mon, 07 Dec 2009 07:50:04 +0100

On mån, 2009-12-07 at 14:47 +1100, Simon Horman wrote:
> On Thu, Dec 03, 2009 at 12:08:27PM +1100, Simon Horman wrote:
> > On Mon, Nov 23, 2009 at 11:37:42AM +0100, Andreas Henriksson wrote:
> > > http://bugs.debian.org/532152 - incorrectly enumerates existing addresses.
> > >   iproute: 'ip addr flush' exits with error on first try
> > 
> > I've taken a stab at this one.
> > 
> 
> Any feedback?

Looks good to me! Thanks for taking care of this.

Hopefully Stephen does his next round of reviews soon so this (and other
pending patches) gets applied. We'll have to wait and see....

-- 
Regards,
Andreas Henriksson